Subject: Re: ARexx port for blitz
From: [email-masked] (Steve)
To: [email-masked], [email-masked]
Date: Thu, 2 Jun 1994 11:13:07 +0100

>Does anybody else think that blitz should get an Arexx port on its 
>compiler? I'd love to use GoldEd for writing my blitz programs, since 
>I'm getting tired of Ted. Is this possible, and if so, why aren't 
>Acid doing it????

I don't know if it would be feasible. I mean, have you tried loading a
2000 line ASCII program into Blitz? It takes about 2 minutes to tokenize it.
But if say, you could get CygnusEd or GoldEd to send each line as you type/edit
it then yeah, I'd say it would be possible. 

BTW, do you have BUM6 yet?

+------------------------------------------------------------------------------+
| Steve Matty from Reflective Images | [email-masked]           |
|==============================================================================|
| A1200/340HD/6Mb/Blitz2             | Current Project : AmigaGuide Editor     |
|                                    |      and        : Map Editor            |
\______________________________________________________________________________/